QGIS Application - Bug report #18148

[Processing]"Add field to attribute table™ algorithm list raster layers as input layer

2018-02-19 03:27 PM - Harrissou Santanna

Status: Closed

Priority: Normal
Assignee: Victor Olaya
Category: Processing/QGIS

Affected QGIS version:master
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution: fixed/implemented

Copied to github as #: 26041

Description

The Help states that "This algorithm adds a new attribute to a vector layer" but the input layer can list in the drop-down raster layers

Associated revisions

Revision fdebddd1 - 2018-02-20 12:03 AM - Nyall Dawson

[processing] Fix raster layers shown as inputs for certain vector algs

Fixes #18148, #18149

History

#1 - 2018-02-19 11:37 PM - Nyall Dawson
- Status changed from Open to In Progress

#2 - 2018-02-20 12:03 AM - Nyall Dawson
- % Done changed from 0 to 100
- Status changed from In Progress to Closed

Applied in changeset commit:qgis|fdebddd13aed6c769c7a4c8091e0c3850e0ecfef.

#3 - 2018-02-21 05:39 PM - Giovanni Manghi
- Resolution set to fixed/implemented
